uw_contact_access.form:
  path: '/admin/contentaccess'
  defaults:
    _title: 'Content access'
    _form: '\Drupal\uw_cfg_common\Form\UwContentAccessForm'
  requirements:
    _permission: 'access content access form'
